/* 	COLOURS:
#FFFFFF - white
#000000 - black
#CC0000 - red

#316AC5 - blue royal 
#0066CC - blue bright royal 
#ABCAFF - blue pale 

#444444 - charcoal
#5E5E5E - charcoal pale
#7F7F7F - charcoal paler hr
#9C9C9C - grey
#DCDCDA - grey pale
#E4E4E4 - grey paler

#E2E9E2 - green pale bkg
#C9DBC1 - green dark bkg
#91B285 - green mid nav
#9AB980 - green mid nav border
#5E7E59 - green dark hover & slogan

#941E00 - red deep
#800000 - red dark pure
*/
.cw{color:#FFFFFF;} 
.cb{color:#000000;} 
.cr{color:#CC0000;} 

.c1GR {color:#E2E9E2;}
.c2GR {color:#C9DBC1;}
.c3GR {color:#91B285;}
.c4GR {color:#9AB980;}
.c5GR {color:#5E7E59;}


.c1G {color:#444444;}
.c2G {color:#5E5E5E;}
.c3G {color:#7F7F7F;}
.c4G {color:#9C9C9C;}
.c5G {color:#DCDCDA;}
.c6G {color:#E4E4E4;}

.c1R {color:#800000;}


.cbw{background-color:#FFFFFF;} 
.cbb{background-color:#000000;} 
.cbr{background-color:#CC0000;} 

.cb1GR {background-color:#E2E9E2;}
.cb2GR {background-color:#C9DBC1;}
.cb3GR {background-color:#91B285;}
.cb4GR {background-color:#9AB980;}
.cb5GR {background-color:#5E7E59;}


.cb1G {background-color:#444444;}
.cb2G {background-color:#5E5E5E;}
.cb3G {background-color:#7F7F7F;}
.cb4G {background-color:#9C9C9C;}
.cb5G {background-color:#DCDCDA;}
.cb6G {background-color:#E4E4E4;}


.c1B{color:#316AC5;} 
.c2B{color:#0066CC;} 
.c3B{color:#ABCAFF;} 

.cb1B{background-color:#316AC5;} 
.cb2B{background-color:#0066CC;} 
.cb3B{background-color:#ABCAFF;} 

/* BODY ------------------------------------------------------------------------*/
body.normal { padding:0px; margin:0px; background-image: url('images/sq.jpg'); background-repeat: repeat }

body.results {
SCROLLBAR-FACE-COLOR: #316AC5; 
SCROLLBAR-HIGHLIGHT-COLOR: #677254; 
SCROLLBAR-SHADOW-COLOR: #626f7d; 
SCROLLBAR-3DLIGHT-COLOR: #abcaff; 
SCROLLBAR-ARROW-COLOR: #ffffff; 
SCROLLBAR-TRACK-COLOR: #316AC5; 
SCROLLBAR-DARKSHADOW-COLOR: #000000;}

/* HEADINGS --------------------------------------------------------------------*/
h1{font-family:Arial; font-size:18px; font-weight: 900; padding-top:10px; margin:0px;}
h2{font-family:Arial; font-size:12px; margin:0px;}
h3{font-family:Arial; font-size:11px; margin:0px;}
h4{font-family:Arial; font-size:10px; margin:0px;}
h1.left{text-align:left;}
h2.left{text-align:left;}
h3.left{text-align:left;}
h4.left{text-align:left;}
h1.right{text-align:right;}
h2.right{text-align:right;}
h3.right{text-align:right;}
h4.right{text-align:right;}
h1.center{text-align:center;}
h2.center{text-align:center;}
h3.center{text-align:center;}
h4.center{text-align:center;}
h4.sub{margin-left:px; margin-top:5px; margin-right:20px; margin-bottom:px;}

/* LINKS ----------------------------------------------------------------------*/
a.white {font-family:Verdana; color:#FFFFFF; font-size:9px; text-decoration:none;}
a.white:hover {font-family:Verdana; color:#0066CC; font-size:9px; text-decoration:none;}
a.white:active {font-family:Verdana; color:#CC0000; font-size:9px; text-decoration:none;}
a.white:visited {font-family:Verdana; color:#FFFFFF; font-size:9px; text-decoration:none;}

.lnkText {font-family:Tahoma; font-size:11px; line-height:12px; text-decoration:underline;}
a.lnkText:hover {text-decoration:underline;}

.navText {font-family:Tahoma; font-size:11px; line-height:12px; color:#FFFFFF; text-decoration:none; text-transform:uppercase; font-weight:bold;}
a.navText:hover {text-decoration:none;}

.navTextU {font-family:Tahoma; font-size:11px; line-height:12px; color:#FFFFFF; text-decoration:none; text-transform:uppercase; font-weight:bold;}
a.navTextU:hover {text-decoration:underline;}

a.bodyText {color:#941E00; font-family:Tahoma; font-size:11px; line-height:11px; text-decoration:none; }

a.c_text{text-decoration:none;}	
a.c_text:hover {text-decoration:underline;}
a:hover {text-decoration:none;}

/* TEXT -----------------------------------------------------------------------*/
.navText {font-family:Tahoma; font-size:11px; line-height:12px; color:#FFFFFF; }
.m1_text {font-family:Tahoma; font-size:11px; line-height:12px; color:#FFFFFF; }
.c_text {font-family:Tahoma; font-size:11px; line-height:11px; color:#000000; }
.m_text {font-family:Tahoma; font-size:11px; line-height:12px; color:#444444;	}
.h_text {font-family:Tahoma; font-size:11px; line-height:12px; color:#941E00; }
.f_text {font-family:Tahoma; font-size:11px; line-height:12px; color:#5E5E5E; }
.bodyText {font-family:Tahoma; font-size:11px; line-height:11px; }


/* BACKGROUNDS -----------------------------------------------------------------*/
.bk1 {background-image: url('images/tal-dr.jpg'); background-repeat: repeat-x; height: 100%; background-position: bottom 50%;}

/* LOGO -----------------------------------------------------------------------*/
.logo {margin-right:10px;}

/* TABLE -----------------------------------------------------------------------*/
.tablemain {width:100%; height:100%; border:0px; }
.sub1 {width:100%; height:673px; border:0px; }
.sub2 {width:766px; height:673px; border:0px; }
.sub3 {width:766px; height:92px; }
.sub4 {background-image: url('images/t.jpg'); background-repeat: no-repeat; }
.box1 {width:500px; height: 92px; padding-left:41px; padding-top:28px; text-align: top;}

/* FORM -----------------------------------------------------------------------*/
.form	{width:132px; height:18px; border-color:#ADADAD; border-width:1px; background-color:#ffffff; font-size:11px; border-style:solid; }
.form1 {width:174px; height:21px; border-color:#5E7E59; border-width:1px; background-color:#ffffff; font-size:11px; border-style:solid; }
.form_div {height:24px; margin-top:1px; }





/* OTHERS -----------------------------------------------------------------------*/

.mailText {font-size:10px; text-transform:uppercase; margin-left:0px; margin-top:58px; margin-right:5px; }
.mainImage {background-image: url('images/main-dr.jpg'); background-repeat: repeat-y; height: 494px; }
.mainImageBkg {background-color:#E4E4E4; background-image: url('images/fl1a.jpg'); background-repeat:  no-repeat; height: 494px;}
.navBkg {background-image: url('images/fl2.jpg'); background-repeat: no-repeat; height: 37px;}
.subHeadBkg {background-image: url('images/2-t1.jpg'); background-repeat: no-repeat; height: 27px;  padding-left: 50px;}

.footer {background-image: url('images/b.jpg'); background-repeat: no-repeat; height: 87px;}

.borderA {background-image: url('images/tal-dr.jpg'); background-repeat: repeat-x; height: 100%;  background-position: bottom 50%;}
.borderB {background-image: url('images/main-dr.jpg'); background-repeat: repeat-y; height:  100%;}

.selected {background-image: url(images/l1.jpg);}

/* AUSN STYLES      --------------------------------------------------------- */
input.results {color: #316AC5; font-size:10px; border: 1 solid #000000; text-align: left; background-color: #FFFFFF;}
input.login {font-family:Verdana; color:#000000; font-size:10px; text-decoration:none;}
input.search {border-right:1px solid;padding-right:0px;border-top:1px solid;padding-left:0px;font-size: 10px;padding-bottom: 0px; border-left: 1px solid; padding-top: 0px; border-bottom: 1px solid; font-style: normal; text-align: right;background-color: #FFFFFF;}
input.button {background-color: #316AC5; color: #ABCAFF; border-style: outset; border-width: 1px; font-size: 9px;}
input.buttonResults { color: #FFFFFF; background-color: #316AC5; font-size: 9pt; text-align: middle; font-weight: bold; position: relative; border-style: outset; border-width: 3px; padding: 0px;}

.results {font-size: 12px; font-family: Arial; text-transform: uppercase;}

.navbarHeader {font-family:Tahoma; color:#000000; text-transform: uppercase; font-size:12px; text-decoration:none;}
.navbar {text-align:left; font-family:Tahoma; color:#000000; text-transform: uppercase; font-size:12px; text-decoration:none; padding-left:2px;}

a.navbar {text-align:left; font-family:Tahoma; color:#000000; text-transform: uppercase; font-size:12px; text-decoration:none; padding-left:2px;}
a.navbar:hover{color:#316AC5;}
a.navbarSub {text-align:left; font-family:Tahoma; color:#000000; font-size:12px; text-decoration:none; padding-left:10px;}
a.navbarSub:hover{color:#316AC5;}

table.toc {border-collapse: collapse; background-color: #ABCAFF; width:100%; padding:0px;}
table.results {width:100%; bgcolor:#FFFFFF; border: 4 solid #405580;}

td.navbarHeader {text-align:center; width:100%; background-image: url('../images/header-bkg.jpg'); height:50px;}
td.navbar {text-align:left; width:100%; background-image: url('../images/button-bkg1.jpg'); height:32px;}
td.login {font-family:Verdana; color:#FFFFFF; font-size:12px; text-decoration:none;}
td.search {font-family:Tahoma; color:#000000; font-size:12px; text-decoration:none;}
td.results {width:100%; background-color:#316AC5; background-image: url('../images/button-bkgflat.jpg');}
